<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-144">Nd-144</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 23.8 %</p>
<p>Results found: (12) [‘j33’, ‘j4t0’, ‘jnd40’, ‘jnd50’, ‘j32’, ‘b80’, ‘t21’, ‘j311’, ‘b71’, ‘j4t2’, ‘j22’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.31216e+01 +/- 0.1 %</p>
<p>b80 time: 9.5; Collisions: 1.33705e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.33636e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.30873e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.31274e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.33750e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.33705e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.37326e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.37250e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.30828e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.6 % (refs), 6.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 35.5 %</p>
<p>j33: rms = 34.5 %</p>
<p>b80: rms = 34.4 %</p>
<p>jnd40: rms = 35.9 %</p>
<p>j22: rms = 36.0 %</p>
<p>j311: rms = 36.2 %</p>
<p>j32: rms = 34.3 %</p>
<p>b71: rms = 34.4 %</p>
</body>
</html>
